@charset "utf-8";
/* CSS Document */

/*******Eric Myers Reset*********/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}


/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}


/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
img{
	border:none;
}
a{
	outline:none;
}
.clearfix:after {
   content: ".";
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
/************End Reset ***********/

html{
	background-color:#fff;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}
body{
	background:#fff url('../images/bg_gradient.png') repeat-x;
	margin:6px auto;
	width:765px;
	height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*line-height:1.5em;*/
}

/*************NAV****************/
ul#nav{
	height:24px;
	width:765px;
	background-color:#6DA9D4;
	border-bottom:solid 5px #ffae00;
}
ul#nav li{
	display:inline;
	float:left;
	margin-top:2px;
}
ul#nav li span{
	font-size:12pt;
	color:#fff;
	margin:0 2px;
}
ul#nav li span#last{
	font-size:12pt;
	color:#6DA9D4;
	margin:0 2px;
}
ul#nav li a{
	font-weight:bold;
	font-size:8pt;
	color:#fff;
	outline:none;
	text-decoration:none;
}
ul#nav li a:hover{
	text-decoration:underline;
	color:#ffae00;
}
ul#nav li#nav_home a{
	margin-left:4px;
}
ul#nav li#nav_parenting a{
	word-spacing:-1px;
}
ul#nav li#nav_health a{
	word-spacing:-1px;
}
ul#nav li#nav_bookstore a{
	word-spacing:-1px;
}
ul#nav li#nav_profess a{
	word-spacing:-1px;
}
ul.text_lists{
    list-style-type:disc;
    list-style-position:outside;
    margin-left:15px;
}
ul.text_lists li{
    margin-bottom:5px;
}
/*************SUBHEADER****************/
div.subheader{
	height:87px;
}
h1{
	color:#9660A8;
	font-family:'Century Gothic','Apple Gothic','Helvetica','Arial','sans-serif';
	font-size:23pt;
	font-weight:bold;
	float:left;
	letter-spacing:-1px;
	margin:7px 0px 0px 0px;
	padding-left:13px;
	padding-bottom:6px;
	width:197px;
}
h1 a,
h1 a:link,
h1 a:visited{
	color:#9660A8;
	float:left;
	font-family:'Century Gothic','Apple Gothic','Helvetica','Arial','sans-serif';
	font-size:23pt;
	font-weight:bold;
	letter-spacing:-1px;
	width:197px;
	text-decoration:none;
}
ul#subheader{
	float:left;
	padding-left:120px;
}
ul#subheader li{
	display:inline;
	padding-top:14px;
	float:left;
}
ul#subheader li a{
	font-size:9pt;
	color:#5b5b5b;
	outline:none;
	text-decoration:none;
}
ul#subheader li span{
	margin-left:2px;
	margin-right:2px;	
}
ul#subheader li#search{
	color:#6EA9D4;
}
form input{
	margin-top:8px;
	
}
/*************SUBNAV****************/
ul#subnav{
	background-color:#FFFFFF;
	height:34px;
	padding-top:14px;
	width:765px;
}
ul#subnav li{
	display:inline;
	float:left;
	height:34px;
}
ul#subnav li a{
	font-family:'Century Gothic', 'Apple Gothic', 'Helvetica', 'Arial', 'sans-serif';
	font-weight:bold;
	font-size:20px; /*will anti-alias in firefox/safari */
	color:#6ea9d4;
	outline:none;
	text-decoration:none;
}
ul#subnav li a:hover{
	text-decoration:underline;
	color:#ffae00;
	padding-bottom:5px;
}
ul#subnav li#sub_about a{
	margin-left:13px;
	margin-right:18px;
}
ul#subnav li#sub_families a{
	margin-right:19px;
}
ul#subnav li#sub_pediatricians a{
	margin-right:18px;
}
ul#subnav li#sub_vaccines a{
	margin-right:19px;
	word-spacing:-3px;
}
ul#subnav li#sub_news a{
	word-spacing:-1px;
}


/**********BREADCRUMBS ***********/
div#breadcrumbs{
	color:#b4b3b3;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:9pt;
	height:35px;
	padding-left:15px;
}
div#breadcrumbs ul{
	padding-top:12px;
}
div#breadcrumbs ul li{
	display:inline;
}
div#breadcrumbs ul li a:visited, div#breadcrumbs ul li a:link{
	color:#b4b3b3;
	text-decoration:none;
}

/************MAIN CONTENT AREA *************/
div#inner_content_area{
	padding-left:14px;
}

/**********NAVIGATION LEFT ***********/
div#inner_content_nav_left{
	width:206px;
	float:left;
	background:#fafafa url('../images/nav_bg_gradient.jpg') repeat-x;
	margin-right:20px;
}
ul#families_nav {
	list-style-position:outside;
	margin-left:24px;
	margin-top:13px;
}
ul#families_nav li{
	list-style-image:url('../images/list-arrow.gif');
	margin-bottom:15px
	
}
ul#families_nav li a, ul#families_nav li a:visited, ul#families_nav li a:link{
	color:#6da9d4;
	text-decoration:none;
	font-weight:bold;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	word-spacing:-2px;
	padding-left:10px;
	margin-left:-11px;
}
div.resource_list{
	height:55px;
	padding-left:7px;
	padding-top:4px
}
div.resource_list span#resource_schedule{
	background:url('../images/arrow-icons-sprite.png') no-repeat;
	background-position: 0 -60px;
	width:46px;
	height:39px;
	display:block;
	float:left;
}
div.resource_list span#resource_newsletter{
	background:url('../images/arrow-icons-sprite.png') no-repeat;
	background-position: 0 -100px;
	width:46px;
	height:39px;
	display:block;
	float:left;
}
div.resource_list span#resource_safety{
	background:url('../images/arrow-icons-sprite.png') no-repeat;
	background-position: 0 -140px;
	width:46px;
	height:39px;
	display:block;
	float:left;
}
div.resource_list span#resource_state_info{
	background:url('../images/arrow-icons-sprite.png') no-repeat;
	background-position: 0 -210px;
	width:46px;
	height:39px;
	display:block;
	float:left;
}
div.resource_list h4{
	margin-left:51px;
	margin-top:13px;
	word-spacing:-1px
}
div.resource_list a, div.resource_list a:link, div.resource_list a:visited{
	color:#000;
	text-decoration:none;
}
img#quiz{
	margin-top:13px;
}
img#cisp_logo{
	margin-top:46px;
	margin-left:-2px
}
img#cisp_logo_no_quiz{
	margin-left:-2px;
	position:relative;
	top:260px;
}

/**********Content Area right***********/
div#inner_content_main_right{
	float:left;
	width:509px;
}
div#inner_content_main_right img{
	float:left;
	margin:0px 10px 0px -3px;
	position:relative;
	z-index:2;
}
div#inner_content_main_right img#spotlight_image{
	float:left;
	margin:-2px 10px 0 1px;
	position:relative;
	z-index:2;
}
div#inner_content_main_right p{
	line-height:18px;
	margin-top:3px;
	text-align:justify;
}

div#story_slider{

width:435px !important;

height:90px;

}

ul#mycarousel{

                             height:86px;

                             margin-left:7px;

                             margin-top:5px;

             }

             ul#mycarousel li{

                             width:124px;

                             height:86px;

                             float:left;

                             margin-right:12px;

             }

             ul#mycarousel li a{

                             cursor:pointer;

             }

             div.photo_wrapper{

                             height:86px;

                             width:124px;

                             background:url('../images/photo_masks.png') no-repeat;

             }

            div#inner_content_main_right  div#story_slider div.photo_wrapper img.slider_images{

                            padding:7px 0 0 7px;

                             float:none;
							 display:block;
							 margin:0px;



             }

             span#mycarousel-prev{

                             width:10px;

                             height:12px;

                             background:url('../images/arrows.gif') no-repeat;

                             background-position:0 0;

                             text-indent:-9999px;

                             display:inline-block;

                             cursor:pointer;

                             margin-top:38px;

                             float:left;

             }

             span#mycarousel-next{

                             width:10px;

                             height:12px;

                             background:url('../images/arrows.gif') no-repeat;

                             background-position:0 -12px;

                             text-indent:-9999px;

                             display:inline-block;

                             cursor:pointer;

                             margin-top:38px;

                             float:left;

               }



/************Home Content Area Header Sylings***************/
h2{
	height:29px;
}
h2 span{
	color:#FFFFFF;
	display:block;
	font-family:'Century Gothic','Apple Gothic','Helvetica','Arial','sans-serif';
	font-size:18px;
	line-height:21px; 											/*fixed IE 7 cutting off bottom of text e.g. "g" in highlight*/
	font-weight:bold;
	margin-left:7px;
	padding-top:4px;
}
.purple{
	background-color:#9760A9;
	background-image: url('../images/purple_arrow_tip.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.orange{
	background-color:#FFAF00;
	background-image:url('../images/orange_arrow_tip.png');
	background-repeat: no-repeat;
	background-position: right center;
}
.blue{
	background-color:#6EAAD5;
	background-image: url('../images/blue_arrow_tip.png');
	background-repeat: no-repeat;
	background-position: right center;
}


h2#families{
	background-color:#ffae00;
	width:206px;
	height:29px;
}
h2#immunization_focus{
	width:395px;
	margin-bottom:15px;
}

h2#immunization_web{
	width:300px;
	margin-bottom:15px;
}

h2#immunization_focus2{
	width:400px;
	margin-bottom:15px;
}

h2#immunization_information{
    width:450px;
    margin-bottom:15px;
}

h2#family_story{
	margin-bottom:15px;
	margin-top:23px;
	width:250px;
}	
h2#pop_resources{
	margin-bottom:15px;
	width:184px;
	margin-top:25px;
	margin-bottom:10px;
}
h2#immunization_and_child{
	margin-bottom:15px;
	width:252px;
	margin-bottom:15px;
}

h2#spotlight_on_health{
	margin-bottom:18px;
	margin-top:19px;
	width:188px;
}

h3{
	color:#9660A8;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12pt;
	font-weight:bold;
	margin-bottom:9px;
	word-spacing:-1px;
}
h3#read_more{
	margin-top:60px;
}


/**********end headers ***********/

div.arrow_links_container{ 
	float:right;
	margin-top:-13px;
	width:87px;
}
a.arrow_links{
	color:#000000;
	text-decoration:none;
}
span.purple_arrow{
	background:url('../images/arrow-sprite.png') no-repeat;
	background-position: 0 -150px;
	display:block;
	height:14px;
	left:68px;
	position:relative;
	top:-14px;
	width:20px;
}
span.blue_arrow{
	background:url('../images/arrow-sprite.png') no-repeat;
	background-position: 0 -105px;
	display:block;
	width:20px;
	height:14px;
	left:66px;
	position:relative;
	top:-14px;
	width:20px;
	cursor:pointer;
}
/****************FOOTER STYLES *****************/
div#footer{
	border-top:1px solid #C3C1C4;
	margin-left:10px;
	padding-top:5px;
	width:745px;
	margin-top:14px;
	color:#C3C1C4;
	font-size:7pt;
	padding-left:4px;
}
div#footer span{
	word-spacing:-1px;
	width:440px;
	display:block;
}
div#footer span#line_caps{
	text-transform:uppercase;
	font-size:8pt;
	margin-bottom:4px;
}
div#footer ul{
	float:right;
	font-size:8pt;
	word-spacing:-1px;
	right:7px;
	position:relative;
	top:-24px;
}
div#footer ul li{
	display:inline;
}
div#footer ul li a, div#footer ul li a:link, div#footer ul li a:visited{
	color:#C3C1C4;
	text-decoration:underline;
}
div#footer ul li span.no_block{
	display:inline;
}


